@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&family=Poppins:wght@200&display=swap');
* {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}

html, body {
    scroll-behavior: smooth;
}

@media (min-width: 992px) {
    html, body {
        width: 100%;
        height: 100vh;
        overflow: hidden;
        margin: 0px;
    }
    .main-container {
        display: grid;
        grid-template-columns: 50% 50%;
    }
    .main-container-mobile {
        display: none;
    }
}
@media (max-width: 991px) {
    html, body {
        width: 100%;
        height: 100vh;
        overflow-x: hidden;
        margin: 0px;
    }
    .main-container {
        display: none;
    }
    .main-container-mobile {
        display: inline;
    }
}        
.left-container {
    width: 100%;
    height: 100vh;
    background-color: #034A9212;
}
.right-container {
    width: 100%;
    height: 100vh;
    background: #1E1E1E;
    padding: 0 10px;
}
.main-image {
    width: 438px;
    height: 438px;
    position: relative;
    top: calc((100% - 438px)/3);
    left: 20%;
}
@media (max-width: 991px) {
    .main-image {
        width: 438px;
        height: 438px;
        position: relative;
        top: calc((100% - 438px)/3);
        left: 20%;
    }
}
@media (max-width: 767px) {
    .main-image {
        width: 338px;
        height: 338px;
        position: relative;
        top: calc((100% - 438px)/3);
        left: 5%;
    }
}
.main-image-2 {
    width: 438px;
    height: 438px;
    position: absolute;
    top: calc((100% - 438px)/2);
    right: 4%;
    z-index: 3;
}
@media (max-width: 991px) {
    .main-image-2 {
        width: 338px;
        height: 338px;
        position: absolute;
        top: calc((100% - 238px)/2);
        right: 25%;
        z-index: 3;
    }
} 
@media (max-width: 767px) {
    .main-image-2 {
        width: 300px;
        height: 300px;
        position: absolute;
        top: calc((100% - 138px)/2);
        right: 10%;
        z-index: 3;
    }
} 
.vector-1 {
    width: 369px;
    height: 675px;
    position: fixed;
    top: -12%;
    left: 0px;
    z-index: -1;
}
.vector-1-1 {
    width: 369px;
    height: 675px;
    position: fixed;
    top: -12%;
    right: 0px;
    z-index: 1;
}
.vector-2 {
    width: 362px;
    height: 500px;
    position: fixed;
    top: 22%;
    left: 3%;
    z-index: -1;
}
.vector-2-2 {
    width: 362px;
    height: 500px;
    position: fixed;
    top: 22%;
    right: 3%;
    z-index: 1;
}
.vector-3 {
    width: 116px;
    height: 642px;
    position: absolute;
    top: 10%;
    left: 33vh;
    z-index: -1;
}
.vector-3-3 {
    width: 116px;
    height: 642px;
    position: absolute;
    top: 10%;
    right: 33vh;
    z-index: 1;
}
.call-to-action {
    position: absolute;
    bottom: 4%;
    width: 100%;
    left: -25%;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media (max-width: 991px) {
    .call-to-action {
        position: absolute;
        bottom: -25%;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
} 
.call-to-action-2 {
    position: absolute;
    bottom: 4%;
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media (max-width: 991px) {
    .call-to-action-2 {
        position: absolute;
        bottom: 12%;
        width: 90%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
} 
.call-to-action button {
    width: 200px;
    height: 50px;
    background:  #0455b1;
    border: unset;
    color: white;
    font-size: 18px;
    border-radius: 100px;
    cursor: pointer;
}
.call-to-action-2 button {
    width: 200px;
    height: 50px;
    background:  #0455b1;
    border: unset;
    color: white;
    font-size: 18px;
    border-radius: 100px;
    cursor: pointer;
}
.text {
    position: relative;
    z-index: 3;
    top: 8%;
    width: 100%;
    text-align: center;
    font-size: 30px;
}
.text-2 {
    color: white;
    position: relative;
    z-index: 3;
    top: 8%;
    width: 100%;
    text-align: center;
    font-size: 30px;
}

.main-container-mobile section {
    height: 100vh;
}

.mobile-item {
    height: 100%;
    width: 100%;
    display: flex;
    flex-flow: column;
    justify-content: space-evenly;
    align-items: center;
}

.mobile-text {
    text-align: center;
    font-size: 20px;
    width: 90%;
}

.call-to-action-mobile {
    width: 100%;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}

.call-to-action-mobile button {
    width: 200px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    background:  #0455b1;
    border: unset;
    color: white;
    font-size: 18px;
    border-radius: 100px;
    cursor: pointer;
}

.call-to-action-mobile button svg {
    width: 24px;
    height: 24px;
}

.call-to-action-mobile button svg path {
    fill: white;
}

.mobile-image {
    width: 95%;
}